Subject: Re: linux-next: pci merge conflict

From: Kenji Kaneshige <[email-masked]>
Date: Wed, 28 May 2008 11:50:27 +0900

Hi Stephen-san, Jesse-san,

I have already have updated patches. I'll send them if necessary.

Thanks,
Kenji Kaneshige

Stephen Rothwell wrote:
> Hi Jesse,
> 
> Today's linux-next mege of the pci tree got conflicts in
> drivers/pci/hotplug/pciehp_hpc.c between commits
> 5808639bfa98d69f77a481d759570d85f164fea0 ("pciehp: fix slow probing") and 6592e02ae4bd7b277230aa0c5821588a13b9d8e3 ("pciehp: poll cmd completion if
> hotplug interrupt is disabled") from the pci-current tree and commit
> 2b26196717939221ccc06073780b73d0f4ee3203 ("pciehp: fix waiting
> command").  I fixed it up as best I can, but please have a look.
>